<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>JS_homework_2_cycles</title>
</head>
<body>
<script>
    let number = prompt("Please, enter a number:");
        for (let i = 0; i <= number; i++) {
        if (i % 5 == 0) {
        console.log(i);
        }
        if (number < 5 || isNaN(number) || number == ''){
            console.log("Sorry, no numbers");
        }
    }
</script>
</body>
</html>